a,
a:visited,
a:active,

.topnav li a,
.topnav li ul li a, 
.topnav li ul li a:visited,


.pagination a,
.wp-pagenavi .on, 
.wp-pagenavi .current, 

.wp-pagenavi a:link, 
.wp-pagenavi a:visited {
	color: #000033;
}

.topnav li a:hover, 
.topnav li a:active,
.topnav li.first a,
.topnav li ul li a:hover,
.nav li a:hover, 
.nav li a:active,
.nav li ul li a:hover,
.nav li.current-menu-item a {
	background: #000033;
}

.topnav li a,
.topnav li ul li a, 
.topnav li ul li a:visited,
.nav li.current-menu-item a {
	color: white;
}

.topnav li a:hover, 
.topnav li a:active,
.topnav li.first a,
.topnav li ul li a:hover {
	background: white;
	color: #000033;
}

.topnav .first {
	background-color: #000033;
}

.nav {
	border-bottom: 3px solid #000033;
}

.wp-pagenavi {
	border-bottom: 2px solid #000033;
}

.wp-pagenavi .on, 
.wp-pagenavi .current, 
.wp-pagenavi a:hover {
	border-bottom: 3px solid #000033 !important;
}